Subject: New Reply Received - Return Request automatically cancelled after items handover - 9671420213
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 09:37:58 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Return Request automatically cancelled after items handover - 9671420213  Ticket comment <div dir="auto">Actually, this order amount was refunded properly to my account.<div dir="auto"><br></div>
<div dir="auto">I ordered other items on the 21 June, i have issue with the below mentioned order.</div>
<div dir="auto"><br></div>
<div dir="auto">Order Number: <b><font color="#ffc107">9671991884</font></b>
</div>
<div dir="auto"><br></div>
<div dir="auto">I ordered two items on this order and returned after two days due to some issues.</div>
<div dir="auto"><br></div>
<div dir="auto">But, my return request was cancelled for one item after my handover.</div>
<div dir="auto"><br></div>
<div dir="auto">I returned two items to collection agent as mentioned below:</div>
<div dir="auto"><font color="#ffc107"><b>Mee Mee Glass Feeding Bottle - 240 ML(Not Refunded)<br></b></font></div>
<div dir="auto">
<div dir="auto"><font color="#ffc107"><b>Mee Mee Glass Feeding Bottle - 125 ML(Refunded)</b></font></div>
<div dir="auto"><br></div>
<div dir="auto">Please check and refund my money ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">For any further assistance, please let me know on <b><font color="#ffc107">+971551323934</font></b>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 29 Jun 2021, 13:20 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2768734</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Elharith elsiddig : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sheik,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>
</div>
<div dir="ltr">As per the information available to us we would like to inform you that we received only one item which returned to our warehouse (Giggles Feeding Bottle with Cover - 240 ml) and we refunded you against it . Please provide us the other item name.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2768734